<?php
/********************************************************/
/* NukeSentinel(tm)                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
/* CLIKE, UNION, & Email elements from HackAlert        */
/* HTTPAuth element                                     */
/* By: Raven PHP Scripts                                */
/* http://www.ravenphpscripts.com                       */
/* Copyright © 2004 by Raven PHP Scripts                */
/********************************************************/
/* Scripting Blocker elements                           */
/* By: ChatServ                                         */
/* http://www.nukeresources.com                         */
/* Copyright © 2004 by Nuke Resources                   */
/****************************************************************/
/* PC Killer element  By: GanjaUK                               */
/* http://www.GanjaUK.com -  Copyright © 2004 by GanjaUK        */
/****************************************************************/
/* Additif et corrections par Henrique et Diabolo NSNTeam France*/
/* Par: NukeScripts Network (webmaster@nukescripts.fr)          */
/* http://www.nukescripts.fr                                    */
/* Copyright © 2000-2005 by NukeScripts Network                 */
/****************************************************************/
/* Italian translation by http://www.phpnukemaximus.it          */
/****************************************************************/

global $prefix, $nuke_config, $admin_file, $ab_config;
if(!$ab_config['page_delay'] OR $ab_config['page_delay'] < 1) { $ab_config['page_delay'] = 5; }

define("_AB_0OCTECT","IP Completo (127.2.3.4)");
define("_AB_1OCTECT","1 Ottetto (127.2.3.*)");
define("_AB_2OCTECT","2 Ottetti (127.2.*.*)");
define("_AB_3OCTECT","3 Ottetti (127.*.*.*)");

define("_AB_ACCESSCHANGEDON","Il tuo Accesso è stato cambiato il");
define("_AB_ACCESSFOR","Tuo Accesso per");
define("_AB_ACTIVATE","Attiva");
define("_AB_ADDANOTHERIP","Aggiungi Altro IP");
define("_AB_ADDANOTHERRANGE","Aggiungi Altro Range");
define("_AB_ADDBY","Aggiunto da");
define("_AB_ADDED","Aggiunto");
define("_AB_ADDEXCLUDED","Aggiungi un Range IP da escludere");
define("_AB_ADDEXCLUDEDERROR","ERRORE: Problema aggiungendo il range");
define("_AB_ADDEXCLUDEDS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_ADDIP","Aggiungi IP Bloccato");
define("_AB_ADDIP2COUNTRY","Aggiungi IP al Range di una nazione");
define("_AB_ADDIP2COUNTRYERROR","ERRORE: Problema nell'aggiunta di un range");
define("_AB_ADDIP2COUNTRYS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_ADDIPS","Aggiunge un indirizzo IP o una subnet.br />Per aggiungere una subnet, usa il formato: <i>192.168.1.*</i>");
define("_AB_ADDPROTECTED","Aggiungi Range Protetto");
define("_AB_ADDPROTECTEDERROR","ERRORE: Problema aggiungendo il range");
define("_AB_ADDPROTECTEDS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_ADDRANGE","Aggiungi un Range d'IP");
define("_AB_ADDRANGEERROR","ERRORE: Problema aggiungendo il range");
define("_AB_ADDRANGES","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_ADDRESERVED","Aggiungi Range Riservato");
define("_AB_ADDRESERVEDERROR","ERRORE: Problema aggiungendo il range");
define("_AB_ADDRESERVEDS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_ADMIN","Admin");
define("_AB_ADMINAUTH","Admin Auth");
define("_AB_ADMINBLOCKER","Configurazione ADMIN Blocker");
define("_AB_ADMINISTRATION","Amministrazione");
define("_AB_ADMINISTRATIVE","Impostazioni Amministrative");
define("_AB_ADMINLIST","Contatti Admin");
define("_AB_ADMINS","Solo Admins");
define("_AB_AGENT","Agent");
define("_AB_ASC","Ascendente");
define("_AB_AUTHLOGIN","Auth Login");
define("_AB_AUTHORBLOCKER","Configurazione AUTHOR Blocker");

define("_AB_BANNNOTE","Clicca su <img src='images/nukesentinel/bannicon.png' border='0' height='12' width='12'> per bloccare un IP Tracciato.");
define("_AB_BLOCK","Blocco");
define("_AB_BLOCKEDFROM","Abuso Bloccato da");
define("_AB_BLOCKEDIP","IP Bloccati");
define("_AB_BLOCKEDIPMENU","Menu IP Bloccati");
define("_AB_BLOCKEDIPS","Mostra IP's Bloccati");
define("_AB_BLOCKEDON","Bloccato su");
define("_AB_BLOCKEDOVERLAPCHECK","Range bloccati già selezionati");
define("_AB_BLOCKEDPAGE","Configurazione Pagina IP Bloccati");
define("_AB_BLOCKEDRANGEMENU","Menu Range Bloccati");
define("_AB_BLOCKEDRANGES","Visualizza Ranges Bloccati");
define("_AB_BLOCKEDREFERERS","Domini Refering Bloccati");
define("_AB_BLOCKERCONFIG","Configurazione avanzata");
define("_AB_BLOCKTYPE","Tipo Blocco IP");
define("_AB_BUILDCGI","Crea file CGIAuth");
define("_AB_BYNSN","by: NukeScripts.net");
define("_AB_BYTES","bytes");

define("_AB_C2CODE","C2 Codice");
define("_AB_CGIAUTH","Amministrazione di CGIAuth");
define("_AB_CGIAUTHSETUP","Installazione di CGIAuth");
define("_AB_CIDRS","CIDRs");
define("_AB_CLEAREXCLUDED","Cancella Tutti i Ranges Esclusi");
define("_AB_CLEAREXCLUDEDS","Cancella Tutti i Ranges Esclusi.<br /><b>ATTENZIONE:</b> Questo comando svuoterà il database Ranges Esclusi.<br />");
define("_AB_CLEAREXPIRED","Cancella IP's Bloccati Scaduti");
define("_AB_CLEARIP","Cancella tutti gli IP's Bloccati");
define("_AB_CLEARIPS","Cancella tutti gli IP's Bloccati.<br /><b>ATTENZIONE:</b> Questo comando svuoterà il database degli IP Bloccati.<br />");
define("_AB_CLEARPROTECTED","Cancella tutti i Ranges Protetti");
define("_AB_CLEARPROTECTEDS","Cancella tutti i Ranges Protetti.<br /><b>ATTENZIONE:</b> Questo comando svuoterà il database dei Ranges Protetti.<br />");
define("_AB_CLEARRANGE","Cancella tutti i Ranges Bloccati");
define("_AB_CLEARRANGEEXPIRED","Cancella tutti i Ranges Bloccati Scaduti");
define("_AB_CLEARRANGES","Cancella tutti i Ranges Bloccati.<br /><b>ATTENZIONE:</b> Questo comando svuoterà il database dei Ranges Bloccati.");
define("_AB_CLEARRESERVED","Cancella tutti i Ranges Riservati");
define("_AB_CLEARRESERVEDS","Cancella tutti i Ranges Riservati.<br /><b>ATTENZIONE:</b> Questo comando svuoterà il database dei Ranges Riservati.<br />");
define("_AB_CLEARTRACKED","Cancella tutti gli IP's Tracciati");
define("_AB_CLEARTRACKEDS","Cancella tutti gli IP's Tracciati.<br /><b>ATTENZIONE:</b> Questo comando svuoterà il database degli IP Tracciati.<br />");
define("_AB_CLIENT_IP","IP cliente");
define("_AB_CLIKEBLOCKER","Configurazione del blocco CLIKE");
define("_AB_CODE","Codice");
define("_AB_COMPLETED","Completato!");
define("_AB_CONFIGURATION","Configurazione");
define("_AB_COUNTRY","Nazione");
define("_AB_CRYPTSALT","Crypt Salt");

define("_AB_DATE","Data");
define("_AB_DATETIME","Data & Ora");
define("_AB_DBMAINTENCE","Manutenzione Database");
define("_AB_DBOPTIMIZE","Ottimizza Database");
define("_AB_DBREPAIR","Ripara Database");
define("_AB_DBSTRUCTURE","Struttura Database");
define("_AB_DELETE","Elimina");
define("_AB_DELETEIP","Elimina IP");
define("_AB_DELETEIPS","Sei sicuro di voler eliminare l'IP");
define("_AB_DELETELINES","Elimina Righe");
define("_AB_DESC","Discendente");
define("_AB_DISPLAYLINK","Mostra Link");
define("_AB_DISPLAYREASON","Mostra Ragione");
define("_AB_DURATION","Durata Blocco");

define("_AB_EDIT","Edita");
define("_AB_EDITADMINS","Edita Admin");
define("_AB_EDITEXCLUDED","Edita Range Escluso");
define("_AB_EDITEXCLUDEDS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_EDITIP","Edita Indirizzo IP");
define("_AB_EDITIP2COUNTRY","Modifica Range in IP to Country");
define("_AB_EDITIP2COUNTRYS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_EDITIPS","Edita un indirizzo IP o una subnet.<br />Per editare una subnet, usa il formato: <i>192.168.1.*</i>");
define("_AB_EDITPROTECTED","Edita Range Protetto");
define("_AB_EDITPROTECTEDS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_EDITRANGE","Edita Range Bloccato");
define("_AB_EDITRANGES","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_EDITRESERVED","Edita Range Riservato");
define("_AB_EDITRESERVEDS","I numeri per il range IP si inseriscono in forma Da - A (NON usare asterischi).");
define("_AB_EMAILBLOCKFORWARD","Email, Blocca, & Rinvia");
define("_AB_EMAILBLOCKTEMPLATE","Email, Blocca, & Pagina Default");
define("_AB_EMAILFORWARD","Email & Rinvia");
define("_AB_EMAILLOOKUP","Email di consultazione IP");
define("_AB_EMAILONLY","Email Admin");
define("_AB_EMAILTEMPLATE","Email & Pagina Default");
define("_AB_EXCLUDEDDELETE","Cancella Range Escluso");
define("_AB_EXCLUDEDDELETES","Sei sicuro di voler eliminare il range");
define("_AB_EXCLUDEDLISTING","Mostra Ranges Esclusi");
define("_AB_EXCLUDEDOVERLAPCHECK","Range esclusi già selezionati");
define("_AB_EXCLUDEDRANGEMENU","Menu Range Esclusi");
define("_AB_EXPIRES","Scade");
define("_AB_EXPIRESIN","Scade in");
define("_AB_EXPIRESINS","Espresso in numero di giorni.");

define("_AB_FALSEADMIN","Hai cercato di utilizzare un False Admin cookie per accedere al sito!");
define("_AB_FILTERBLOCKER","Configurazione Filters Blocker");
define("_AB_FLAG","Flag");
define("_AB_FLOODBLOCKER","Parametri del Blocker Flood");
define("_AB_FLOODBLOCKERFAILED","Il Blocker Flood non può essere attivato senza avere scelto "._AB_FTACCESSPATH." nell'Amministrazione.");
define("_AB_FLOODERS","Attacco <b>Intenzionale</b> via flood:");
define("_AB_FLOODNOTE","Protezione anti flood");
define("_AB_FLOODNUM","Numero di attacchi:");
define("_AB_FORCENUKEURL","Forza URL di Nuke");
define("_AB_FORWARD","Inoltro A");
define("_AB_FORWARDONLY","Inoltro");
define("_AB_FROM","da");
define("_AB_FTACCESSPATH","Percorso relativo al log Flood");
define("_AB_FUNCTIONS","Funzioni");

define("_AB_GAINED","Guadagnato");
define("_AB_GENERALSETTINGS","Configurazione Generale");
define("_AB_GET","Stringa GET");
define("_AB_GETFLOODDELAY","Ritardo del flood GET");
define("_AB_GETOUT","Lascia questo sito ora!");
define("_AB_GO","VAI");

define("_AB_HARVESTBLOCKER","Configurazione Harvester Blocker");
define("_AB_HARVESTERLIST","Lista Harvest");
define("_AB_HELP_001","A chi visualizzare il link IP lookup nei blocchi in homepage.");
define("_AB_HELP_002","A chi visualizzare la ragione del blocco IP nei blocchi in homepage.");
define("_AB_HELP_003","Questo switch disabiliterà(chiuderà) il sito e visualizzerà la pagina inserita nel prossimo box.");
define("_AB_HELP_004","Seleziona il file template che vuoi sia visualizzato se hai impostato lo switch sopra su <b>Disabilitato</b>.");
define("_AB_HELP_005","Se disponibile puoi utilizzare il blocco a livello server. Inserisci il percorso al tuo file .htaccess qui.");
define("_AB_HELP_006","Scrivi la lista degli indirizzi email ai quali vuoi che sia inviato il report dell\'IP bloccato.<br /><b>Inserisci solo un indirizzo per riga.</b>");
define("_AB_HELP_007","Se disponibile puoi utilizzare la verifica HTTPAuth (livello script) per controllare l\'accesso alle pagine di ".$admin_file.".php. Oppure potresti utilizzare la verifica CGIAuth (livello server) per controllare gli accessi alle pagine di ".$admin_file.".php. CGIAuth richiede aggiunte al tuo file .htaccess<br />");
define("_AB_HELP_008","Il numero di IP\'s per pagina da visualizzare nelle pagine <b>IP\'s Bloccati</b>.");
define("_AB_HELP_009","Il campo d\'ordinamento predefinito per le pagine <b>IP\'s Bloccati</b>.");
define("_AB_HELP_010","La direzione d\'ordinamento predefinita per le pagine <b>IP\'s Bloccati</b>.");
define("_AB_HELP_011","Per <b>Attivare</b> questo tipo di blocco seleziona una delle opzioni nella lista.<br /><br /><b>Forward</b> = reindirizza verso un URL.<br /><br /><b>Pagina Default</b> = reindirizza alla pagina con il template che hai selezionato.");
define("_AB_HELP_012","Se disponibile e attivo questo tipo di blocco scriverà gli IP\'s bloccati nel tuo file .htaccess");
define("_AB_HELP_013","Questo è l\'URL completo dove vuoi reindirizzare chi ha attivato questo tipo di blocco.<br /><b>L\'attivazione è impostata dall\'opzione \'Forward\'.</b>");
define("_AB_HELP_014","Come vuoi che l\'IP venga memorizzato nel database. Per bloccare un singolo IP utilizza <b>IP Completo</b>, per bloccare un ottetto completo utilizza <b>1 Ottetto</b>, per 2 ottetti completi usa <b>2 Ottetti</b>, per 3 ottetti completi usa <b>3 Ottetti</b>");
define("_AB_HELP_015","Seleziona il file template che questo tipo di blocco visualizzerà alla sua attivazione. Puoi aggiungere nuovi templates o modificare i files tpl nella tua directory abuse/.");
define("_AB_HELP_016","Se disponibile puoi includere le informazione dell\'IP lookup nell\'email inviata all\'admin impostando questo su <b>On</b>.");
define("_AB_HELP_017","Questo testo è incluso nel report con l\'IP bloccato inviato agli admins, controlla che sia comprensibile a tutti gli amministratori. <b>Abuse-</b> viene rimosso quando vedi le pagine <b>Indirizzi IP Bloccati</b>.");
define("_AB_HELP_018","Puoi settare questo tipo di blocco come <b>Permanente</b> o con scadenza dopo un numero specifico di giorni. La data mostrata nella lista indica quando il blocco scadrà se attivato adesso.");
define("_AB_HELP_019","Inserisci una stringa per riga.<br />Strings will be matched against the User Agent and can be partial or complete UA strings.");
define("_AB_HELP_020","Inserisci una stringa per riga.<br />Le Stringhe verranno confrontate con l\'HTTP Referer e dovrebbero essere nel formato <b>domainname.tld</b> o <b>sub.domainname.tld</b>.");
define("_AB_HELP_021","Inserisci una stringa per riga.<br />Qui puoi bloccare qualsiasi <b>Request Method</b> vuoi.<br /><br /><b>ATTENZIONE!!!!!</b> Inserendo GET o POST metterete il sito in un loop infinito!");
define("_AB_HELP_022","Inserisci una stringa per riga.<br />Qui puoi bloccare qualsiasi <b>Stringa</b> che vuoi.<br />Le Stringhe saranno confrontate con le <b>Query String</b> quindi sii prudente nel bloccarle.");
define("_AB_HELP_023","Amministrazione della Configurazione Principale di NukeSentinel™.");
define("_AB_HELP_024","Dove puoi impostare ogni tipo di Blocco e la configurazione preferita.");
define("_AB_HELP_025","Per tornare al menu d\'amministrazione principale del tuo sito PHP-Nuke.");
define("_AB_HELP_026","Visualizza una lista di tutti gli IP\'s Bloccati nel tuo database.");
define("_AB_HELP_027","Aggiunge un IP alla lista <b>IP\'s Bloccati</b>.");
define("_AB_HELP_028","Elimina tutti gli IP\'s dal database e dal file htaccess.");
define("_AB_HELP_029","Elimina tutti gli IP\'s bloccati e scaduti, dal database e dal file htaccess.");
define("_AB_HELP_030","Ti permette di cercare sia in <b>Indirizzi IP Bloccati</b> che in <b>Indirizzi IP Tracciati</b> per un Indirizzo IP specifico.");
define("_AB_HELP_031","<b>SOLO GOD ADMINS:</b> Se disponibile puoi permettere agli amministratori di avere un login Admin Auth.");
define("_AB_HELP_032","<b>SOLO GOD ADMINS:</b> Aggiungerà alla lista i nuovi admins trovati nella tua tabella degli autori. Rimuoverà dalla lista gli admins che mancheranno dalla tua tabella degli autori.");
define("_AB_HELP_033","Ti permette di proteggere il sito dagli attacchi injection verso la tua tabella ".$prefix."_authors permettendo l\'accesso solo ai God admins.");
define("_AB_HELP_034","Ti permette di proteggere il sito dagli attacchi Comment Like injection verso il tuo database.");
define("_AB_HELP_035","Ti permette di proteggere il sito dagli attacchi UNION injection verso il tuo database.");
define("_AB_HELP_036","Simile al filtro nativo di Nuke,  ma ora puoi bloccare gli IP\'s se provano ad utilizzare attacchi html.");
define("_AB_HELP_037","Ti permette di bloccare i web harvesters conosciuti dal visitare il tuo sito attraverso una lista dei nomi che sono contenuti nella loro stringa user agent.");
define("_AB_HELP_038","Ti permette di prevenire i domini selezionati dall\'inviare visitatori al tuo sito. Principalmente realizzato contro i porno referers.");
define("_AB_HELP_039","Ti permette di proteggere il sito dagli attacchi scripting. Simile ai filtri nativi di Nuke.");
define("_AB_HELP_040","Ti permette di proteggere il sito dalle Request Methods selezionate come HEAD e SEARCH.<br /><br /><b>ATTENZIONE!</b> Non usarlo per bloccare i metodi POST o GET, questo potrebbe causare al sito un loop infinito!");
define("_AB_HELP_041","Consente ai webmasters di bloccare queries contenenti stringhe inserite dai visitatori del sito.");
define("_AB_HELP_042","Attiva la pulizia automatica dei blocchi <b>Scaduti</b>.<br /><br />Usa <b>PRUDENZA</b> con questa funzione perché può rallentare i tempi di caricamento del tuo sito!");
define("_AB_HELP_043","Clicca sugli id degli amministratori per modificare le loro proprietà.");
define("_AB_HELP_044","Attiva il bloccaggio dei Proxy.<br />3 livelli son disponibili:<br />Basso - Ferma i proxies più ovvi.<br />Medio - Ferma proxies meno ovvi.<br />Alto - Ferma la maggior parte dei proxies.<br /><br />Non funziona al 100% perché i proxies cambiano quotidianamente.");
define("_AB_HELP_045","Seleziona il file template che vuoi visualizzare se hai settato lo Switch Sito sopra su <b>On</b>.");
define("_AB_HELP_046","Attiva il bloccaggio degli Attacchi <b>D</b>enial <b>O</b>f <b>S</b>ervice.<br /><br />Ricordate che proteggerà soltanto dagli attacchi DOS e non DDOS. Non è operativo al 100% ma fermerà la maggior parte degli attacchi.");
define("_AB_HELP_047","Forza i visitatori all\'URL <b>".$nuke_config['nukeurl']."</b>. Questo è memorizzato nella tabella ".$prefix."_config e può essere modificato dal pannello Amministrazione -> Preferenze.<br /><br />Può servire se il tuo sito will risponde ad entrambi gli indirizzi http://yoursite.com e http://www.yoursite.com .");
define("_AB_HELP_048","Con questa opzione puoi fare apparire Guida e Informazioni solo se si clicca sulle immagini <img src=\'images/nukesentinel/helpicon.png\' border=\'0\' height=\'12\' width=\'12\'> & <img src=\'images/nukesentinel/infoicon.png\' border=\'0\' height=\'12\' width=\'12\'> oppure se passi con il mouse sopra di esse.<br /><br />Valore predefinito: <b>Mouseover</b>.");
define("_AB_HELP_049","Visualizza una lista di tutti gli IP\'s Tracciati nel tuo database.");
define("_AB_HELP_050","Per <b>Attivare</b> il Tracciamento degli IP seleziona <b>On</b>.<br /><br />Per <b>Disattivare</b> il Tracciamento degli IP seleziona <b>Off</b>.");
define("_AB_HELP_051","Numero massimo di righe da tenere nel database per il Tracciamento degli IP\'s.<br /><br />Se settato <b>uguale al</b> o <b>minore del</b> valore qui sotto, lo script rimuoverà solo 1/10 delle righe quando il massimo è raggiunto."); 
define("_AB_HELP_052","Numero di righe da eliminare dal database quando il massimo è raggiunto.<br /><br />Se settato <b>uguale al</b> o <b>maggiore del</b> massimo sopra, lo script rimuoverà solo 1/10 delle righe quando il massimo è raggiunto.");
define("_AB_HELP_053","Il numero di IP\'s per pagina da visualizzare nelle pagine <b>IP\'s Tracciati</b>.");
define("_AB_HELP_054","Il campo d\'ordinamento predefinito per le pagine <b>IP\'s Tracciati</b>.");
define("_AB_HELP_055","La direzione d\'ordinamento predefinita per le pagine <b>IP\'s Tracciati</b>.");
define("_AB_HELP_056","Attivare questa protezione previene l\'accesso da parte dei non-God admins alle routines <b>Edita Autori</b>.");
define("_AB_HELP_057","Se disponibile puoi utilizzare l\'autorizzazione a livello server per gli admins che accedono al file ".$admin_file.".php. Inserisci il percorso del tuo file .staccess qui. Funziona con CGIAuth sopra.");
define("_AB_HELP_058","<b>SOLO GOD ADMINS:</b> Ti permette di Vedere, Ottimizzare, Riparare il tuo database. Visualizza tutte le tabelle del tuo database e non solo quelle di NukeSentinel™.");
define("_AB_HELP_059","<b>SOLO GOD ADMINS:</b> Visualizza il tuo database completo includendo spazio totale utilizzato e overhead totale.");
define("_AB_HELP_060","<b>SOLO GOD ADMINS:</b> Analizza e Ottimizza le tabelle che lo richiedono nel tuo database.");
define("_AB_HELP_061","<b>SOLO GOD ADMINS:</b> Analizza e Ripara le tabelle che lo richiedono nel tuo database.");
define("_AB_HELP_062","Stampa una lista di tutti gli IP\'s Bloccati nel tuo database.");
define("_AB_HELP_063","Stampa una lista di tutti gli IP\'s Tracciati nel tuo database.");
define("_AB_HELP_064","Forza il confronto fra il cookie e il record nella tabella degli admin prima di caricare ".$admin_file.".php .");
define("_AB_HELP_065","Ti permette di visualizzare, aggiungere, modificare, eliminare IP\'s Bloccati.");
define("_AB_HELP_066","Ti permette di visualizzare ed eliminare IP\'s Tracciati.");
define("_AB_HELP_067","Questo è utilizzato per rendere le vostre CGIAuth Admin Passwords uniche. La Lunghezza Massima è 2 caratteri e si possono utilizzare tutti i caratteri della tastiera. Ricorda che altre parti di NukeSentinel&trade; possono bloccare alcune combinazioni di caratteri come <b>/*</b> e <b>*/</b>.");
define("_AB_HELP_068","Il numero di IP\'s per pagina da visualizzare nelle pagine <b>Cerca IP\'s Bloccati</b>.");
define("_AB_HELP_069","Il campo d\'ordinamento predefinito per le pagine <b>Cerca IP\'s Bloccati</b>.");
define("_AB_HELP_070","La direzione d\'ordinamento predefinita per le pagine <b>Cerca IP\'s Bloccati</b>.");
define("_AB_HELP_071","Il numero di IP\'s per pagina da visualizzare nelle pagine <b>Cerca IP\'s Tracciati</b>.");
define("_AB_HELP_072","Il campo d\'ordinamento predefinito per le pagine <b>Cerca IP\'s Tracciati</b>.");
define("_AB_HELP_073","La direzione d\'ordinamento predefinita per le pagine <b>Cerca IP\'s Tracciati</b>.");
define("_AB_HELP_074","Il numero di Utenti per pagina da visualizzare nelle pagine <b>Cerca Ultimo IP Utente</b>.");
define("_AB_HELP_075","Il campo d\'ordinamento predefinito per le pagine <b>Cerca Ultimo IP Utente</b>.");
define("_AB_HELP_076","La direzione d\'ordinamento predefinita per le pagine <b>Cerca Ultimo IP Utente</b>.");
define("_AB_HELP_077","Ti permette di visualizzare, cercare, editare, eliminare dal tuo database IP to Country.");
define("_AB_HELP_078","Non hai installate le tabelle di IP 2 Country. Utilizza il file ip-to-country.php incluso nel pacchetto NukeSentinel™ IP2C per installare queste tabelle.");
define("_AB_HELP_079","Visualizza tutti gli IP Ranges nel database IP to Country.");
define("_AB_HELP_080","Cerca l\'indirizzo IP selezionato nel database IP to Country.");
define("_AB_HELP_081","Ti permette di visualizzare, aggiungere, editare, eliminare Ranges Riservati.<br /><br />Ranges Riservati sono considerati IP ranges non validi.");
define("_AB_HELP_082","Inserisci l\'IP che vuoi cercare. Puoi utilizzare % come maschera per tutte le ricerche tranne che quella dei range. In questi casi il % verrà considerato uno 0.");
define("_AB_HELP_083","Questo aggiornerà tutte le località di IP to Country per tutti gli IP Bloccati nel tuo database. Questa funzione potrebbe durare a lungo dipendendo dalle dimensioni del tuo database.");
define("_AB_HELP_084","Questo aggiornerà tutte le località di IP to Country per tutti gli IP Tracciati nel tuo database. Questa funzione potrebbe durare a lungo dipendendo dalle dimensioni del tuo database.");
define("_AB_HELP_085","Ti permette di aggiungere ranges mancanti nel database di IP to Country.");
define("_AB_HELP_086","Seleziona il tuo sito preferito per eseguire un IP Lookup. Verrà applicato a tutte le pagine di amministrazione di NukeSentinel™ che contengono lookup links sugli IP");
define("_AB_HELP_087","Aggiungi un IP Range Riservato da confrontare con l\'indirizzo IP remoto. Gli IP Ranges Riservati sono considerati invalidi IP range siccome sono utilizzati comunemente nelle reti locali.");
define("_AB_HELP_088","Visualizza una lista degli IP Ranges Riservati nel tuo database.");
define("_AB_HELP_089","Ti permette di aggiungere un Range IP da bloccare dal tuo sito.");
define("_AB_HELP_090","Visualizza una lista di tutti i Ranges Bloccati nel tuo database.");
define("_AB_HELP_091","Stampa una lista di tutti i Ranges Bloccati nel tuo database.");
define("_AB_HELP_092","Stampa una lista di tutti i Ranges Riservati nel tuo database.");
define("_AB_HELP_093","Elimina tutti i Ranges Bloccati memorizzati nel tuo database.");
define("_AB_HELP_094","Elimina tutti i Ranges Bloccati scaduti dal tuo database.");
define("_AB_HELP_095","Elimina tutti i Ranges Riservati memorizzati nel tuo database.");
define("_AB_HELP_096","Elimina tutti gli IP tracciati memorizzati nel tuo database.");
define("_AB_HELP_097","Ti permette di visualizzare, aggiungere, modificare, eliminare Ranges Bloccati.");
define("_AB_HELP_098","Ti permette di visualizzare, aggiungere, modificare, eliminare Ranges Esclusi.<br /><br />I Ranges Esclusi non verranno Tracciati.");
define("_AB_HELP_099","Ti permette di visualizzare, aggiungere, modificare, eliminare Ranges Protetti.<br /><br />I Ranges Protetti non verranno Bloccati.");
define("_AB_HELP_100","Aggiunge un Range IP nella tua lista <b>Ranges Esclusi</b>.");
define("_AB_HELP_101","Elimina tutti i Ranges Esclusi memorizzati nel tuo database.");
define("_AB_HELP_102","Visualizza una lista di tutti i Ranges Esclusi nel tuo database.");
define("_AB_HELP_103","Stampa una lista di tutti i Ranges Esclusi nel tuo database.");
define("_AB_HELP_104","Aggiunge un Range IP nella tua lista <b>Ranges Protetti</b>.");
define("_AB_HELP_105","Elimina tutti i Ranges Protetti memorizzati nel tuo database.");
define("_AB_HELP_106","Visualizza una lista di tutti i Ranges Protetti nel tuo database.");
define("_AB_HELP_107","Stampa una lista di tutti i Ranges Protetti nel tuo database.");
define("_AB_HELP_108","Visualizza una lista di tutti gli Utenti tracciati nel tuo database.");
define("_AB_HELP_109","Stampa una lista di tutti gli Utenti tracciati nel tuo database.");
define("_AB_HELP_110","Questo aggiornerà le località di IP to Country per tutti i Ranges Bloccati nel tuo database. Questa funzione potrebbe durare a lungo dipendendo dalle dimensioni del tuo database.");
define("_AB_HELP_111","Questo aggiornerà le località di IP to Country per tutti i Ranges Esclusi nel tuo database. Questa funzione potrebbe durare a lungo dipendendo dalle dimensioni del tuo database.");
define("_AB_HELP_112","Questo aggiornerà le località di IP to Country per tutti i Ranges Protetti nel tuo database. Questa funzione potrebbe durare a lungo dipendendo dalle dimensioni del tuo database.");
define("_AB_HELP_113","Questo aggiornerà le località di IP to Country per tutti i Ranges Riservati nel tuo database. Questa funzione potrebbe durare a lungo dipendendo dalle dimensioni del tuo database.");
define("_AB_HELP_114","Ti permette di importare direttamente IP Ranges nelle tabelle di <b>IP2Country</b> o <b>Ranges Bloccati</b>.");
define("_AB_HELP_115","Ti permette di importare direttamente IP Ranges nelle tabelle di <b>Ranges Bloccati</b>.<br><br><b>ATTENZIONE:</b> Questo impedirà ad interi paesi di accedere al vostro sito!");
define("_AB_HELP_116","Ti permette di importare direttamente IP Ranges nelle tabelle di <b>IP2Country</b>.");
define("_AB_HELP_117","Elenco delle Nazioni presenti nel database.");
define("_AB_HELP_118","Utilizzato per aggiornare il database di IP 2 Country.<br>questo è il numero di secondi necessario affinchè una pagina venga aggiornata automaticamente.");
define("_AB_HELP_120","Prevenzione contro gli attacchi di tipo flood");
define("_AB_HELPNOTE0","Posiziona il mouse sopra <img src='images/nukesentinel/helpicon.png' border='0' height='12' width='12'> & <img src='images/nukesentinel/infoicon.png' border='0' height='12' width='12'> per guida/informazioni.");
define("_AB_HELPNOTE1","Clicca su <img src='images/nukesentinel/helpicon.png' border='0' height='12' width='12'> & <img src='images/nukesentinel/infoicon.png' border='0' height='12' width='12'> per guida/informazioni.");
define("_AB_HELPSWITCH","Tipo Sistema Guida");
define("_AB_HELPSYS","Guida di NukeSentinel™");
define("_AB_HIERROR","IP A <b>DEVE ESSERE</b> numerico con ogni ottetto compreso fra 0 e 255!");
define("_AB_HITDATE","Data");
define("_AB_HITS","Hits");
define("_AB_HOSTNAME","Nome Host");
define("_AB_HTACCESSFAILED","Impossibile scrivere nel file: HTACCESS");
define("_AB_HTACCESSPATH","Percorso htaccess");
define("_AB_HTTPAUTH","Admin HTTPAuth");
define("_AB_HTTPONLY","La seguente informazione è contenuta solo nel HTTPAuth system in NukeSentinel™!\nIt does not affect your normal admin login information.\n\n");
define("_AB_HTWARNING","File non esistente o non correttamente CHMODed.");
define("_AB_HTWRITE","Scrivi su htaccess");
define("_AB_HTWRITEX","");

define("_AB_IMPORTBY","Importato da");
define("_AB_IMPORTDATA","Importa Dati");
define("_AB_IMPORTIP2C","Importa in IP2Country");
define("_AB_IMPORTRANGE","Importa in Ranges Bloccati");
define("_AB_IN","in");
define("_AB_INFOSYS","NukeSentinel™ Info");
define("_AB_INSECONDS","(in secondi)");
define("_AB_INVALIDIP","Stai utilizzando un IP Invalido per accedere al sito!");
define("_AB_INVALIDMETHOD","Stai utilizzando un Invalid Request Method per accedere al sito!");
define("_AB_IP2CADD","Aggiungi IP 2 Country");
define("_AB_IP2CDELETE","Elimina Range IP to Country");
define("_AB_IP2CDELETES","Sei sicuro di voler eliminare il range di");
define("_AB_IP2CLISTING","Lista IP 2 Country");
define("_AB_IP2COUNTRY","IP to Country (per Nazione)");
define("_AB_IP2CRANGE","IP Range");
define("_AB_IP2CSEARCH","IP 2 Country Ranges");
define("_AB_IP2CUPDATE","Aggiorna Database IP2C");
define("_AB_IP2CUPDATE04A","- Hai ");
define("_AB_IP2CUPDATE04B"," sezione/i da passare, quindi...");
define("_AB_IP2CUPDATE04C","<b>NOTA:</b> Questa operazione auto-disabiliterà il vostro sito mentre è in esecuzione e lo riabiliterà quando completata.");
define("_AB_IP2CUPDATEBLOCKED","Aggiorna IP2C in IP's Bloccati");
define("_AB_IP2CUPDATEBLOCKED01","- Le prossime schermate vi guideranno nell'aggiornamento delle Country Location del vostro database IP.");
define("_AB_IP2CUPDATEBLOCKED02","- Essendo dipendente dalle dimensioni del vostro database IP bloccati, potrebbero servire diverse schermate per farlo.");
define("_AB_IP2CUPDATEBLOCKED03","- Ogni pagina caricherà automaticamente la sezione successiva. Questo è dovuto al problema del time-out del sito se non dividevamo in sezioni la lista.");
define("_AB_IP2CUPDATEBLOCKEDRANGES","Aggiorna IP2C in Ranges Bloccati");
define("_AB_IP2CUPDATEBLOCKEDRANGES01","- Le prossime schermate vi guideranno nell'aggiornamento delle Country Location del vostro database Range Bloccati.");
define("_AB_IP2CUPDATEBLOCKEDRANGES02","- Essendo dipendente dalle dimensioni del vostro database Range Bloccati, potrebbero servire diverse schermate per farlo.");
define("_AB_IP2CUPDATEBLOCKEDRANGES03","- Ogni pagina caricherà automaticamente la sezione successiva. Questo è dovuto al problema del time-out del sito se non dividevamo in sezioni la lista.");
define("_AB_IP2CUPDATEEXCLUDEDRANGES","Aggiorna IP2C in Ranges Esclusi");
define("_AB_IP2CUPDATEEXCLUDEDRANGES01","- Le prossime schermate vi guideranno nell'aggiornamento delle Country Location del vostro database Range Esclusi.");
define("_AB_IP2CUPDATEEXCLUDEDRANGES02","- Essendo dipendente dalle dimensioni del vostro database Range Esclusi, potrebbero servire diverse schermate per farlo.");
define("_AB_IP2CUPDATEEXCLUDEDRANGES03","- Ogni pagina caricherà automaticamente la sezione successiva. Questo è dovuto al problema del time-out del sito se non dividevamo in sezioni la lista.");
define("_AB_IP2CUPDATEPROTECTEDRANGES","Aggiorna IP2C in Ranges Protetti");
define("_AB_IP2CUPDATEPROTECTEDRANGES01","- Le prossime schermate vi guideranno nell'aggiornamento delle Country Location del vostro database Range Protetti.");
define("_AB_IP2CUPDATEPROTECTEDRANGES02","- Essendo dipendente dalle dimensioni del vostro database Range Protetti, potrebbero servire diverse schermate per farlo.");
define("_AB_IP2CUPDATEPROTECTEDRANGES03","- Ogni pagina caricherà automaticamente la sezione successiva. Questo è dovuto al problema del time-out del sito se non dividevamo in sezioni la lista.");
define("_AB_IP2CUPDATERESERVEDRANGES","Aggiorna IP2C in Ranges Riservati");
define("_AB_IP2CUPDATERESERVEDRANGES01","- Le prossime schermate vi guideranno nell'aggiornamento delle Country Location del vostro database Range Riservati.");
define("_AB_IP2CUPDATERESERVEDRANGES02","- Essendo dipendente dalle dimensioni del vostro database Range Riservati, potrebbero servire diverse schermate per farlo.");
define("_AB_IP2CUPDATERESERVEDRANGES03","- Ogni pagina caricherà automaticamente la sezione successiva. Questo è dovuto al problema del time-out del sito se non dividevamo in sezioni la lista.");
define("_AB_IP2CUPDATETRACKED","Aggiorna IP2C in IP's Tracciati");
define("_AB_IP2CUPDATETRACKED01","- Le prossime schermate vi guideranno nell'aggiornamento delle Country Location del vostro database IP Tracciati.");
define("_AB_IP2CUPDATETRACKED02","- Essendo dipendente dalle dimensioni del vostro database IP Tracciati, potrebbero servire diverse schermate per farlo.");
define("_AB_IP2CUPDATETRACKED03","- Ogni pagina caricherà automaticamente la sezione successiva. Questo è dovuto al problema del time-out del sito se non dividevamo in sezioni la lista.");
define("_AB_IPADDRESS","Indirizzo IP");
define("_AB_IPADDRESSES","Indirizzi IP");
define("_AB_IPBLOCKED","IP Bloccato");
define("_AB_IPERROR","L'IP <b>DEVE ESSERE</b> numerico con ogni ottetto compreso fra 0 e 255!");
define("_AB_IPFULL","IP Completo (127.2.3.4)");
define("_AB_IPHI","IP A");
define("_AB_IPLO","IP Da");
define("_AB_IPLOOKUPSITE","Sito per IP Lookup");
define("_AB_IPRANGE","IP Range (127.*.*.*)");
define("_AB_IPSPERPAGE","IPs per pagina");
define("_AB_IPSTRACKED","IPs Tracciati");
define("_AB_IPTRACKED","IP Tracciato");
define("_AB_IPTRACKER","IP Tracking");
define("_AB_IPTRACKERSETTINGS","Configurazione Tracciamento IP");
define("_AB_IPTRACKING","IP Tracking");
define("_AB_IPTRACKINGINFO","IP Tracking Info");
define("_AB_ISPROTECTED","&Egrave; Protetto");

define("_AB_KB","Kb");

define("_AB_LASTIP","Ultimo IP");
define("_AB_LASTVIEWED","Ultima Visita");
define("_AB_LETSGETSTART","E adesso via!");
define("_AB_LISTHTTPAUTH","Lista Admin Auth");
define("_AB_LISTPROTECTED","Lista Admins Protetti");
define("_AB_LOERROR","IP Da <b>DEVE ESSERE</b> numerico con ogni ottetto compreso fra 0 e 255!");
define("_AB_LOGIN","HTTPAuth Login");

define("_AB_MATCH","Stringa Match");
define("_AB_MAXIMUMDAYS","Numero massimo di giorni");
define("_AB_MAXIMUMLINES","Numero massimo righe");
define("_AB_MB","Mb");
define("_AB_MODULE","Modulo");

define("_AB_NO","No");
define("_AB_NOIPS","Attualmente non vi sono indirizzi IP nel database");
define("_AB_NOMATCHES","Attualmente non vi sono riscontri nel database");
define("_AB_NONE","Non Mostrato");
define("_AB_NONOTES","Nessuna Nota");
define("_AB_NOPAGES","Attualmente non ci sono pagine Tracciate nel database");
define("_AB_NORANGES","Attualmente non ci sono ranges di IP nel database");
define("_AB_NORMALLY","Normalmente");
define("_AB_NOTAVAILABLE","Non Disponibile");
define("_AB_NOTE","Nota");
define("_AB_NOTES","Note");
define("_AB_NOTIFY","Notifica");
define("_AB_NOTINSERTED","non è stato inserito in");
define("_AB_NOTPROTECTED","Non Protetto");
define("_AB_NOUSERS","Attualmente non vi sono utenti Tracciati nel database");
define("_AB_NUKESENTINEL","NukeSentinel™");

define("_AB_OF","di");
define("_AB_OFF","Off");
define("_AB_ON","On");
define("_AB_ONLINE","Online");
define("_AB_ONMOUSECLICK","Su Click Immagine");
define("_AB_ONMOUSEOVER","Su Mouseover Immagine");
define("_AB_OPTIMIZED","Ottimizzato");
define("_AB_OVERHEAD","Overhead");
define("_AB_OVERLAPS","SOVRASCRIVE un altro range in");

define("_AB_PAGE","Pagina");
define("_AB_PAGEDELAY","Ritardo Pagina");
define("_AB_PAGES","Pagine");
define("_AB_PAGETRACKING","Tracciamento Pagina");
define("_AB_PAGEVIEWED","Pagine Viste");
define("_AB_PAGEVIEWINFO","Info Pagine Viste");
define("_AB_PASSWORD","Password");
define("_AB_PERMENANT","Permanente");
define("_AB_PERPAGE","Per Pagina");
define("_AB_POST","Stringa POST");
define("_AB_POSTFLOODDELAY","Ritardo del flood POST");
define("_AB_PREVENTDOS","Protezione DOS");
define("_AB_PRINT","Stampa");
define("_AB_PRINTBLOCKEDIPS","Stampa IP's Bloccati");
define("_AB_PRINTBLOCKEDRANGES","Stampa Ranges Bloccati");
define("_AB_PRINTEXCLUDED","Stampa Dettagli Range Esclusi");
define("_AB_PRINTEXCLUDEDRANGES","Stampa Ranges Esclusi");
define("_AB_PRINTIP","Stampa Dettagli IP Bloccati");
define("_AB_PRINTPROTECTED","Stampa Dettagli Range Protetti");
define("_AB_PRINTPROTECTEDRANGES","Stampa Ranges Protetti");
define("_AB_PRINTRANGE","Stampa Dettagli Range Bloccati");
define("_AB_PRINTRESERVEDRANGES","Stampa Ranges Riservati");
define("_AB_PRINTTRACKEDIPS","Stampa IP's Tracciati");
define("_AB_PRINTTRACKEDUSERS","Stampa Utenti Tracciati");
define("_AB_PROTECTED","Protetto");
define("_AB_PROTECTEDDELETE","Cancella Range Protetto");
define("_AB_PROTECTEDDELETES","Sei sicuro di voler eliminare il range");
define("_AB_PROTECTEDLISTING","Mostra Ranges Protetti");
define("_AB_PROTECTEDOVERLAPCHECK","Range protetti già selezionati");
define("_AB_PROTECTEDRANGEMENU","Menu Range Protetti");
define("_AB_PROXYBLOCKER","Blocco Proxys");
define("_AB_PROXYLITE","Livello Basso");
define("_AB_PROXYMILD","Livello Medio");
define("_AB_PROXYREASON","Reason Blocked");
define("_AB_PROXYSTRONG","Livello Alto");

define("_AB_QUERY","Stringa Query");

define("_AB_RANGEDELETE","Elimina Range Bloccato");
define("_AB_RANGEDELETES","Sei sicuro di voler eliminare il range");
define("_AB_REASON","Ragione");
define("_AB_REASONNO","Nessuna Ragione");
define("_AB_RECORDS","Records");
define("_AB_REFERERBLOCKER","Configurazione Referer Blocker");
define("_AB_REFERERLIST","Lista Referer");
define("_AB_REGDATE","Registrato");
define("_AB_REGGLOBALS","HTTPAuth Richiede che \"register_globals\" sia ON");
define("_AB_REMOTE_ADDR","Indirizzo remoto");
define("_AB_REMOTE_PORT","Porta Remota");
define("_AB_REQUEST_METHOD","Metodo della richiesta");
define("_AB_REQUESTBLOCKER","Configurazione Request Method Blocker");
define("_AB_REQUESTLIST","Lista Request");
define("_AB_REQUESTLISTS","Digita una stringa Request Method per riga.<br />Le Stringhe saranno confrontate con Request Method.");
define("_AB_RESEND","Rimanda");
define("_AB_RESERVEDDELETE","Elimina Range Riservato");
define("_AB_RESERVEDDELETES","Sei sicuro di voler eliminare il range");
define("_AB_RESERVEDLISTING","Visualizza Ranges Riservati");
define("_AB_RESERVEDOVERLAPCHECK","Range riservati già selezionati");
define("_AB_RESERVEDRANGEMENU","Menu Range Riservati");

define("_AB_SANTY","Possibile Attacco dal Santy Worm!");
define("_AB_SANTYPROTECTION","Protezione da Santy Worm");
define("_AB_SAVECHANGES","Salva Cambiamenti");
define("_AB_SAVEIN","Salvalo in");
define("_AB_SCANADMINS","Scan per Nuovi Admins");
define("_AB_SCANADMINSDONE","Scansione per Nuovi Admins completata.");
define("_AB_SCRIPTBLOCKER","Settaggio Protezione Script");
define("_AB_SEARCHBLOCKEDIPS","IP Bloccati");
define("_AB_SEARCHBLOCKEDPAGE","Configurazione Pagina IP Bloccati");
define("_AB_SEARCHBLOCKEDRANGES","Ranges Bloccati");
define("_AB_SEARCHBLOCKIPS","Cerca Indirizzi IP Bloccati");
define("_AB_SEARCHEXCLUDEDRANGES","Ranges Esclusi");
define("_AB_SEARCHFOR","Cerca per");
define("_AB_SEARCHIN","Cerca in");
define("_AB_SEARCHIPS","Cerca Indirizzi IP");
define("_AB_SEARCHLASTPAGE","Configurazione Pagina Ricerca Ultimi IP Utenti");
define("_AB_SEARCHNOTE","Usa % per cercare globalmente dentro un ottetto.<br />es. 127.0.0.%, 127.0.%.1, 127.%.0.1, o %.0.0.1 .");
define("_AB_SEARCHNOTE2","% sarà sostituito con 0 per ricerche all'interno di ranges.");
define("_AB_SEARCHPROTECTEDRANGES","Ranges Protetti");
define("_AB_SEARCHRESERVEDRANGES","Ranges Riservati");
define("_AB_SEARCHTRACKEDIPS","IP's Tracciati");
define("_AB_SEARCHTRACKEDPAGE","Configurazione Pagina Ricerca IP Tracciati");
define("_AB_SEARCHTRACKIPS","Cerca Indirizzi IP Tracciati");
define("_AB_SEARCHUSERS","Cerca Utenti");
define("_AB_SECTION","Sezione");
define("_AB_SELECTCOUNTRY","Seleziona Paese");
define("_AB_SELECTONE","-- Seleziona --");
define("_AB_SELFEXPIRE","Pulizia Automatica Blocchi");
define("_AB_SET","Imposta");
define("_AB_SETPASSWORDS","<a href='".$admin_file.".php?op=ABAuthList'>BISOGNA SETTARE</a> Tutte le password degli Amministratori prima di attivare HTTPAuth o CGIAuth!");
define("_AB_SITEADMIN","Amministrazione Sito");
define("_AB_SITEDISABLED","Sito Disabilitato");
define("_AB_SITEENABLED","Sito Abilitato");
define("_AB_SITESWITCH","Switch Sito");
define("_AB_SIZE","Dimensione");
define("_AB_SORT","Ordina");
define("_AB_SORTCOLUMN","Ordinamento Colonna");
define("_AB_SORTDIRECTION","Direzione Ordinamento");
define("_AB_STACCESSPATH","Percorso staccess");
define("_AB_STATUS","Stato");
define("_AB_STRINGBLOCKER","Configurazione String Blocker");
define("_AB_STRINGLIST","Lista Stringhe");
define("_AB_STRINGLISTS","Inserire una Stringa per Riga.<br />Le Stringhe saranno confrontate con l'User Agent (Browser).");
define("_AB_STWARNING","Il file non esiste oppure non ha un corretto CHMOD.");
define("_AB_SUBMENU","<br /><img src='images/nukesentinel/Sentinel_Small.png' height='31' width='88'>");

define("_AB_TABLE","Tabella");
define("_AB_TABLES","Tabella/e");
define("_AB_TEMPLATE","Pagina Default");
define("_AB_TEMPLATEONLY","Pagina Default");
define("_AB_TO","a");
define("_AB_TRACKEDIPMENU","Menu IP Tracciati");
define("_AB_TRACKEDIPS","Visualizza IP Tracciati");
define("_AB_TRACKEDPAGE","Configurazione Pagina IP Tracciati");
define("_AB_TRACKEDUSERS","Visualizza Utenti Tracciati");
define("_AB_TYPE","Tipo");

define("_AB_UNAVAILABLE","Il file dati non è disponibile o è vuoto.");
define("_AB_UNIONBLOCKER","Configurazione UNION Blocker");
define("_AB_UNKNOWN","Sconosciuto");
define("_AB_UNLIMITED","Illimitato");
define("_AB_UNSET","<i>Non Settato</i>");
define("_AB_URLS","URLs");
define("_AB_USER","Utente");
define("_AB_USERAGENT","Browser Utente");
define("_AB_USEREMAIL","Email Utente");
define("_AB_USERID","ID Utente");
define("_AB_USERIPTRACKING","Tracciamento IP Utente");
define("_AB_USERNAME","Username");
define("_AB_USERS","Solo Utenti/Amministratori");
define("_AB_USERSDB","Ultimi IPs Utenti");
define("_AB_USERTRACKING","Tracciamento Utente");

define("_AB_VIEW","Vedi");
define("_AB_VIEWEXCLUDED","Vedi Dettagli Range Esclusi");
define("_AB_VIEWIP","Vedi Dettagli IP Bloccati");
define("_AB_VIEWNOTE","Clicca su <img src='images/nukesentinel/viewicon.png' border='0' height='12' width='12'> per vedere la pagina degli IP Tracciati.");
define("_AB_VIEWPROTECTED","Vedi Dettagli Range Protetti");
define("_AB_VIEWRANGE","Vedi Dettagli Ranges Bloccati");
define("_AB_VISITORS","Tutti i Visitatori");

define("_AB_WASINSERTED","è stato inserito in");
define("_AB_WHOISFOR","Who-Is per questo IP");
define("_AB_WILLSTART","inizierà in 5 secondi.");

define("_AB_X_FORWARDED","Inoltrato Per");

define("_AB_YES","Si");
define("_AB_YOURAGNT","Tuo Browser");
define("_AB_YOURIP","Tuo IP");